/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:		minty
	Based on style:		prosilver (the default phpBB 3.1.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
	Modified by:		Linux Mint ( https://www.linuxmint.com/ )
    --------------------------------------------------------------
*/

/* colours.css
---------------------------------------- */
@import url("colours.css");

/* common.css
---------------------------------------- */
#wrap {
	border: 1px solid transparent;
	border-radius: 8px;
	margin: 0 auto;
	max-width: none;
	min-width: 625px;
	padding: 15px 27px;
}

/* buttons.css
---------------------------------------- */
.dropdown-select:hover:after {
	background-position: -103px -10px;
}

.tools-icon:hover:before {
	background-position: -80px -20px;
}

.modtools-icon:hover:before {
	background-position: -225px -20px;
}

/* imageset.css
---------------------------------------- */
.imageset.site_logo {
	background-image: url("./images/site_logo.png");
	padding-left: 201px;
	padding-top: 64px;
}
